Bug 116718 - xchat icon doesn't scale
Summary: xchat icon doesn't scale
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature, GraphicArt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-24 17:36 UTC by Tom Wood
Modified: 2014-03-17 02:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 19:28:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Wood 2004-02-24 17:36:51 UTC
Description of problem: xchat icon doesn't scale well


Version-Release number of selected component (if applicable):
xchat-2.0.7-3



How reproducible: every time


Steps to Reproduce:
1. install
2. notice blurry icon under RH -> Internet -> More Internet
Applications -> IRC Client
3.
  
Actual results: blurry icon


Expected results: scalable icon


Additional info: Nitpicking RFE, but would be nice.  Looks even worse
in gnome panel.

Comment 1 Mike A. Harris 2004-02-24 19:58:09 UTC
This is not really a software bug in xchat, but rather something
that requires a graphic artist (which I am not) to fix.  Reassigning
to distribution component, as I'm not sure what to do with this type
of a bug report.



Comment 2 Ali Ebrahim 2004-05-26 03:07:45 UTC
This bug is still in FC2, so someone needs to update the version.
Also, someone needs to add the GraphicArt keyword here.

Comment 3 Tom Wood 2004-05-27 01:10:17 UTC
Considering that Red Hat's BlueCurve designer resigned a few weeks
ago, who's going to pick this up?


Note You need to log in before you can comment on or make changes to this bug.